@charset "utf-8";

body {background-color:#fff; margin:0; padding:0;  color:#444; font-style:normal; font-size:12px;font-family:"NanumGothic", "나눔고딕", "굴림", gulim, '돋움', dotum, verdana, arial, sans-serif; letter-spacing:0px; }
div, ul, ol, li, dl, dt, dd, form, fieldset, input, button, p, h1, h2, h3, h4, h5, h6, blockquote, iframe, th, td { margin:0; padding:0; line-height:18px; }
table{padding:0; border-spacing:0px; border:0; border-collapse:collapse;}
th,td,tr{border:0;}
img{border:0; vertical-align:top;}
li { list-style:none; }
button{ background:transparent;cursor:pointer;vertical-align:middle;margin:0; }
button span{ display:none; }
h1, h2, h3, h4, h5, h6{font-size:100%;}
legend, label{color:#000000;}

/*table { border-collapse:collapse; border-spacing:0; }*/
th, td { border-collapse:collapse; font-size:12px;}
legend, hr { display:none; }
caption{visibility:hidden; overflow:hidden; width:0px; height:0px; font-size:0px; line-height:0px; }


form { display:inline; }
select, input, textarea {font-style:normal;  color:#444; font-family:'돋움', dotum, verdana, arial; font-size:inherit; vertical-align:middle; }
optgroup{font-style:normal;  }
fieldset, blockquote, button { border:none;}
iframe { background-color:transparent;}
fieldset {border: 0 none;margin: 0;padding: 0;}

i, em, u, cite { font-style:normal; }
em{font-weight:bold;}
 

a {text-decoration:none;color:#444444}
a:visited{text-decoration:none;color:#444444}
a:active {text-decoration:none;color:#444444}
a:hover {text-decoration:none;color:#444444}
a:link {text-decoration:none;color:#444444}

.fclear:after { clear:both; display:block; content:"."; height:0; visibility:hidden;  }
* html .fclear { height:1px; }
.fclear { display:block; min-height:1px; }

.pos_relbox{position:relative;}
.pos_absbox{position:absolute;}
.danright{float:right; position:absolute; right:0px; top:4px; }

.hiddenitem{position:absolute; visibility : hidden; font-size:0px; width:0px; height:0px; overflow:hidden; line-height:0px;}

/* skip navi */
#skipnavi { float:left;position:relative; width:0px; height:0px; font-size:0px; line-height:0px; z-index:10;}
#skipnavi ul li { float:left;position:absolute; top:0px; left:0px; background:#fff;}
#skipnavi ul li a { float:left; position:absolute; display:block;  top:0px; left:-2000px;width:180px; height:18px; font-weight:bold; text-align:center; font-size:120%; color:#0c3a1f;}
#skipnavi ul li a:focus,
#skipnavi ul li a:hover,
#skipnavi ul li a:active {float:left; display:block;   position:absolute; top:0px; left:0px; font-size:14px;height:18px; background:#fff; border:2px solid #8bc602; padding:1em 0; z-index:10;}

.fleft{float:left; }
.fright{float:right; }
.clearline{clear:both;}
.alcenter{text-align:center;}

.readytext{text-align:center}
.pointer{color:#512e00; letter-spacing:-1px;}
.pointer1{color:#512e00; letter-spacing:0px;}

.nobg{background:none !important}
.nomg{margin:0 !important}
.nopd{padding:0 !important}
.noline{border:none !important}



#popcon{background:#ffffff; text-align:center; width:370px; }
.lettersp{letter-spacing:-1px; }
.txtindent{text-indent:-9999em;}
.flow{background:url("../home/contents/images/flow.jpg")no-repeat;width:622px;height:155px;margin-left:20px}
.b_8_3_2_flow{background:url("../home/contents/images/b_8_3_2_flow.jpg")no-repeat;width:707px;height:196px;margin-left:20px}
